* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
label {
	margin-bottom: 32px;
	margin-top: 10px;
}
.form-container {
  max-width: 709px!important;
  width: 100%;
  margin: 0 auto;
  padding: 20px;
  border-radius: 5px;
}
h3 {
	margin-top: 55px;
}
legend {
	margin-bottom: 10px;
}
.cell {
  display: block;
  width: 100%;
  padding: 10px;
  border: 1px solid #ccc;
  box-sizing: border-box;
  margin: 5px 0;}

.cell label {
  display: block;
  margin-bottom: 5px;
  font-weight: bold;
}

.cell label:after {
  content: "*";
  color: red;
  margin-left: 5px;
}
span.wpcf7-list-item{
	max-height: 50px;
	margin-bottom: 10px;
}
.cell input[type="text"],
.cell input[type="email"],
.cell input[type="number"], 
.cell select, 
.cell textarea { 
  width: 100%;
  padding: 10px;
  border: 1px solid #ccc;
  box-sizing: border-box;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    margin-top: 10px;
}
select {
	width: 100%!important;
	max-width: 709px;
	display: flex;
	flex-direction: column;
	padding: 13px 50px 10px 22px!important;
	margin-top: 10px;
}
span.wpcf7-form-control.wpcf7-checkbox , label{
	display: flex;
	flex-direction: column;
}
input{
	max-width: 709px;
	 width: 100%;
	 height: 50px;
	 background-color: transparent;
	 border: 1px solid #000000;
}
fieldset{
	margin-top: 32px;
}
.cell input[type="checkbox"],
.cell input[type="radio"] {
  margin-right: 5px;
}

.cell label[for] {
  font-size: 13px; 
}

 input[type="submit"] {
	background-color: rgba(255, 255, 255, 0);
	color: black;
	border:1px solid black;
	max-width: 181px;
	max-height : 52px;
	margin-top: 50px;
}

 input[type="submit"]:hover {
  background-color: #3e8e41;
}

form.wpcf7-form.sent .wpcf7-response-output {
display: block !important;
}   
